[Strings]
Title=Actualizare Firefox Developer Edition
Info=Firefox Developer Edition instalează actualizările și va porni în câteva momente…
MozillaMaintenanceDescription=Serviciul de mentenanță Mozilla se asigură că ai cea mai recentă și cea mai sigură versiune de Mozilla Firefox pe calculator. Menținerea la zi a versiunii de Firefox este foarte importantă pentru securitatea ta online, iar Mozilla recomandă insistent să păstrezi acest serviciu activat.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
